
#ultrabook-campaign-2012 article,
#ultrabook-campaign-2012 aside,
#ultrabook-campaign-2012 details,
#ultrabook-campaign-2012 figcaption,
#ultrabook-campaign-2012 figure,
#ultrabook-campaign-2012 footer,
#ultrabook-campaign-2012 header,
#ultrabook-campaign-2012 hgroup,
#ultrabook-campaign-2012 nav,
#ultrabook-campaign-2012 section,
#ultrabook-campaign-2012 summary {
  display: block;
}
#ultrabook-campaign-2012 audio, #ultrabook-campaign-2012 canvas, #ultrabook-campaign-2012 video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#ultrabook-campaign-2012 audio:not([controls]) {
  display: none;
}
#ultrabook-campaign-2012 [hidden] {
  display: none;
}
#ultrabook-campaign-2012 {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
#ultrabook-campaign-2012 button,
#ultrabook-campaign-2012 input,
#ultrabook-campaign-2012 select,
#ultrabook-campaign-2012 textarea {
  font-family: intel-clear, neo-sans-intel, tahoma, helvetica, Verdana, sans-serif;
  color: #222;
}
#ultrabook-campaign-2012 body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}
#ultrabook-campaign-2012 {
  /*no content 10-30-2014*/
}
#ultrabook-campaign-2012 a {
  color: #00e;
}
#ultrabook-campaign-2012 a:visited {
  color: #551a8b;
}
#ultrabook-campaign-2012 a:hover {
  color: #06e;
  text-decoration: underline;
}
#ultrabook-campaign-2012 a:focus {
  outline: thin dotted;
}
#ultrabook-campaign-2012 a:hover, #ultrabook-campaign-2012 a:active {
  outline: 0;
}
#ultrabook-campaign-2012 abbr[title] {
  border-bottom: 1px dotted;
}
#ultrabook-campaign-2012 b, #ultrabook-campaign-2012 strong {
  font-weight: bold;
}
#ultrabook-campaign-2012 blockquote {
  margin: 1em 40px;
}
#ultrabook-campaign-2012 dfn {
  font-style: italic;
}
#ultrabook-campaign-2012 hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
#ultrabook-campaign-2012 ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
#ultrabook-campaign-2012 mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
#ultrabook-campaign-2012 pre,
#ultrabook-campaign-2012 code,
#ultrabook-campaign-2012 kbd,
#ultrabook-campaign-2012 samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
#ultrabook-campaign-2012 pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
#ultrabook-campaign-2012 q {
  quotes: none;
}
#ultrabook-campaign-2012 q:before, #ultrabook-campaign-2012 q:after {
  content: "";
  content: none;
}
#ultrabook-campaign-2012 small {
  font-size: 85%;
}
#ultrabook-campaign-2012 sub, #ultrabook-campaign-2012 sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
#ultrabook-campaign-2012 sup {
  top: -0.5em;
}
#ultrabook-campaign-2012 sub {
  bottom: -0.25em;
}
#ultrabook-campaign-2012 ul, #ultrabook-campaign-2012 ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
#ultrabook-campaign-2012 dd {
  margin: 0 0 0 40px;
}
#ultrabook-campaign-2012 nav ul, #ultrabook-campaign-2012 nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
#ultrabook-campaign-2012 img {
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}
#ultrabook-campaign-2012 svg:not(:root) {
  overflow: hidden;
}
#ultrabook-campaign-2012 figure {
  margin: 0;
}
#ultrabook-campaign-2012 {
/*no content 10-30-2014*/
}
#ultrabook-campaign-2012 form {
  margin: 0;
}
#ultrabook-campaign-2012 fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
#ultrabook-campaign-2012 label {
  cursor: pointer;
}
#ultrabook-campaign-2012 legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px; /*<IE7 hack*/
}
#ultrabook-campaign-2012 button,
#ultrabook-campaign-2012 input,
#ultrabook-campaign-2012 select,
#ultrabook-campaign-2012 textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;/*<IE7 hack*/
}
#ultrabook-campaign-2012 button, #ultrabook-campaign-2012 input {
  line-height: normal;
}
#ultrabook-campaign-2012 button,
#ultrabook-campaign-2012 input[type="button"],
#ultrabook-campaign-2012 input[type="reset"],
#ultrabook-campaign-2012 input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
#ultrabook-campaign-2012 button[disabled], #ultrabook-campaign-2012 input[disabled] {
  cursor: default;
}
#ultrabook-campaign-2012 input[type="checkbox"], #ultrabook-campaign-2012 input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;/*<IE7 hack*/
  *height: 13px;/*<IE7 hack*/
}
#ultrabook-campaign-2012 input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
#ultrabook-campaign-2012 input[type="search"]::-webkit-search-decoration, #ultrabook-campaign-2012 input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
#ultrabook-campaign-2012 button::-moz-focus-inner, #ultrabook-campaign-2012 input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
#ultrabook-campaign-2012 textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
#ultrabook-campaign-2012 table {
  border-collapse: collapse;
  border-spacing: 0;
}
#ultrabook-campaign-2012 td {
  vertical-align: top;
}
#ultrabook-campaign-2012 .chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
@media only screen and (min-width: 35em) {
}
#ultrabook-campaign-2012 {
}
#ultrabook-campaign-2012 .ir {
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background-color: transparent;
}
#ultrabook-campaign-2012 .hidden {
  display: none !important;
  visibility: hidden;
}
#ultrabook-campaign-2012 .visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#ultrabook-campaign-2012 .visuallyhidden.focusable:active, #ultrabook-campaign-2012 .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
#ultrabook-campaign-2012 .invisible {
  visibility: hidden;
}
#ultrabook-campaign-2012 .clearfix:before, #ultrabook-campaign-2012 .clearfix:after {
  content: "";
  display: table;
}
#ultrabook-campaign-2012 .clearfix:after {
  clear: both;
}
#ultrabook-campaign-2012 .clearfix {
  *zoom: 1;
}
@media print {
	* {
    background: transparent !important;
    color: #000 !important;
    
    box-shadow: none !important;
    text-shadow: none !important;
	}
	a, a:visited {
    text-decoration: underline;
	}
	a[href]:after {
    content: " (" attr(href) ")";
	}
	abbr[title]:after {
    content: " (" attr(title) ")";
	}
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
	}
	pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
	}
	thead {
    display: table-header-group;
	}
	tr, img {
    page-break-inside: avoid;
	}
	img {
    max-width: 100% !important;
	}
	@page  {
    margin: 0.5cm;
	}
	p, h2, h3 {
    orphans: 3;
    widows: 3;
	}
	h2, h3 {
    page-break-after: avoid;
	}
}